ALTER TABLE VS4TPointTrans ADD
	TPiTMode int NULL,
	TPiTPiKCode nvarchar(30) NULL,
	TPiTDate datetime NULL,
	TPiTFromTARNCode nvarchar(30) NULL,
	TPiTTARNCode nvarchar(30) NULL,
	TPiTType nvarchar(30) NULL,
	TPiTSourceType smallint NULL,
	TPiTRefNo nvarchar(30) NULL,
	TPiTRefLn int NULL,
	TPiTRefDate datetime NULL,
	TPiTTPrjCode nvarchar(30) NULL,
	TPiTTBraCode nvarchar(30) NULL,
	TPiTTotal money NULL,
	TPiTTotalRecord int NULL,
	TPiTTotalQuantity float(53) NULL,
	TPiTDescription nvarchar(100) NULL,
	TPiTCreateBy nvarchar(140) NULL,
	TPiTCreateDate datetime NULL,
	TPiTEditCode nvarchar(30) NULL,
	TPiTEditBy nvarchar(140) NULL,
	TPiTEditDate datetime NULL,
	TPiTConfirmStatus smallint NULL,
	TPiTConfirmBy nvarchar(140) NULL,
	TPiTConfirmDate datetime NULL,
	TPiTApproveStatus smallint NULL,
	TPiTApproveBy nvarchar(140) NULL,
	TPiTApproveDate datetime NULL,
	TPiTApproveNote nvarchar(80) NULL,
	TPiTRevision smallint NULL,
	TPiTCancelStatus smallint NULL,
	TPiTCancelBy nvarchar(140) NULL,
	TPiTCancelDate datetime NULL,
	TPiTCancelNote nvarchar(80) NULL,
	TPiTFlag1 smallint NULL,
	TPiTFlag2 smallint NULL,
	TPiTFlag3 datetime NULL
GO